libgd.so.1 and php mod?

libgd.so.1 and php mod?

Post by Perr » Sat, 13 Nov 1999 04:00:00



I have a few questions regarding apache on the latest linuxppc release.
First, I am running a PowerCenterPro 210 with 64 mb of ram, Latest
release of bootx and of linuxppc.

Here is the problem. I went to modify the apache server installed on my
box, so that I can utilize php3 and mysql. The first step is to get
php3 running. I made changes to all the config files, mostly
uncommenting the lines from httpd.conf and access.conf.

I start the daemon with httpd.
I get an error that makes reference to libgd.so.1
(sorry I dont have the exact line,Im not in front of the machine now)

I saw an earlier post that claimed this file was part of a graphics
library? What does this have to do with php on apache?

Any help would be appreciated
PM

--
PM

Sent via Deja.com http://www.deja.com/
Before you buy.

 
 
 

libgd.so.1 and php mod?

Post by Coin Eri » Sun, 14 Nov 1999 04:00:00


Go on CDROM and search gb et gb dev. Install. I think that is the
packtage dependance for libgb.so.1

use rpm -Va

Quote:> I have a few questions regarding apache on the latest linuxppc release.
> First, I am running a PowerCenterPro 210 with 64 mb of ram, Latest
> release of bootx and of linuxppc.

> Here is the problem. I went to modify the apache server installed on my
> box, so that I can utilize php3 and mysql. The first step is to get
> php3 running. I made changes to all the config files, mostly
> uncommenting the lines from httpd.conf and access.conf.

> I start the daemon with httpd.
> I get an error that makes reference to libgd.so.1
> (sorry I dont have the exact line,Im not in front of the machine now)

> I saw an earlier post that claimed this file was part of a graphics
> library? What does this have to do with php on apache?

> Any help would be appreciated
> PM

> --
> PM

> Sent via Deja.com http://www.deja.com/
> Before you buy.


 
 
 

1. Libgd compilation with PHP

I am trying to compile libgd with PHP 4.0.6 on Solaris 2.8 Sparc, had
used libpng for PNG support in gd.

Compilation ran fine without any trouble.

However when I user ImagePNG function I get the error message

"PHP Warning : ImagePNG: No PNG Support in this PHP build in .... "

this is a test program supplied gd

Would appreciate any help.

Thanks & regards,
Lakshmi

2. Problems with smbmount

3. Can't compile Apachie + PHP + libgd

4. can't load /lib/ld.so

5. libgd.so.1

6. RH5.2, how to set up ppp?

7. Missing libgd.so.1(linuxconf)& "not signed" Cups package

8. Redhat 4.0 installation pains

9. network down; libgd.so.1 AWOL

10. help: linuxconf-1.12r5-6rh RPM won't install without libgd.so.1

11. URGENT (NOT NEWBIE) Sendmail is Asking for libgd.so.2

12. Whereis libgd.so.x?

13. libgd.so.1 not found with LinuxPPC2000